@font-face {
	font-family: "Avenir-Book";
	src: url("Avenir-Book.ttf"),
	url('Avenir-Book.eot');
}

img{border:0;}
* { margin:0; padding:0; box-sizing: border-box;}
a{text-decoration:none;}
li{list-style:none;}

html{
	height: 100%;
}
/*============ D E F A U L T   E L E M E N T S ============*/
body {
	font-family: 'Basic',sans-serif;
	font-size: 12px;
	/*background:url(../img/background.jpg) no-repeat #000 fixed;*/
	background-size:cover;
	position:relative;
	height: 95%;
	overflow-x:hidden;
	overflow-y:auto;
}


header{
	border-bottom: 1px solid rgba(51, 51, 51, 1);
}

nav{max-width:1020px; margin:auto;text-align:center;}
nav ul{margin:10px 0;}
nav ul li{
	  border-left: 1px solid rgba(51, 51, 51, 1);
	  display:inline-block;
}
nav ul li.last{
	  border-right: 1px solid rgba(51, 51, 51, 1);
}
nav ul li a{
	line-height:30px;
	padding:0 30px;
	font-size:15px;
	color:#e2e2e2;
	text-transform:uppercase;
	transition: color 0.4s ease 0s;
}
nav ul li a:hover{
	color:#999;
}

nav ul li a::before {
	color: #FFF;
	
	position: absolute;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}

nav ul li a:hover::before,
nav ul li a:focus::before {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	transform: scale(0.9);
	opacity: 0;
}
a.active{color:#ea3437;text-shadow:none;}



/*Para el Section*/
section{
	width:100%;
	margin-top:5%;
	text-align:center;
	height:730px;
}




#content1,#content2,#content3,#content4,#content5,#content6,#content7,#content8{
	width:100%;
	display:inline-block;
	position:absolute;
}
#content1{
	left:0;
	color:#FFF;
}

#content2,#content3,#content4,#content5,#content6,#content7,#content8{
	color:#FFF;
	font-size:24px;
	left:100%;
	display:none;
}

/*#content7{
	left:0;
}*/
.contenido1{
	width:375px; 
	height:303px;
	margin:auto;
	background:url(../img/backnosotros.png);
	margin-top:15%;
	padding:40px 0;
}
.contenido2{
	max-width:980px; 
	margin:auto;
	background:url(../img/backnosotros.png);
	padding-top:40px;
}
.contenido2 p{
	font-size:14px;
}
.contenido2 .col-2 img{float:left; margin-right:10px;max-width:200px;}

.col-2{width:48%; padding:10px;display:inline-block;text-align:justify;vertical-align:top;}
.col-2 .title{font-size:51px; font-family: 'Forum', cursive; color:#CCC;width:65%; margin:auto;margin-bottom:30px;}
.col-2 .resumen{width:65%; margin:auto;color:#CCC;}

.col-2 .title2{font-size:51px; font-family: 'Forum', cursive; color:#CCC;width:95%; margin:auto;margin-bottom:30px;}
.col-2 .resumen2{width:95%; margin:auto;color:#CCC;}
.col-2 .nombre{font-family: 'Niconne', cursive; font-size:28px;display:inline-table;color:#F00;}

.col-70{width:69%; padding:10px;display:inline-block;text-align:justify;vertical-align:top;}
.col-30{width:29%; padding:10px;display:inline-block;text-align:justify;vertical-align:top;}
.col-70 .title{font-size:51px; font-family: 'Forum', cursive; color:#CCC;width:85%; margin:auto;margin-bottom:30px;}
.col-70 .resumen{width:85%; margin:auto;color:#CCC;}
.col-30 .title2{font-size:51px; font-family: 'Forum', cursive; color:#CCC;width:95%; margin:auto;margin-bottom:30px;}
.col-30 .resumen2{width:95%; margin:auto;color:#CCC;}


.col-95{width:95%; padding:10px;display:inline-block;text-align:justify;vertical-align:top;}
.col-95 .title{font-size:51px; font-family: 'Forum', cursive; color:#CCC;width:85%; margin:auto;margin-bottom:30px;}
.col-95 .resumen{width:90%; margin:auto;color:#CCC;}


a.redes{font-family: 'Niconne', cursive; font-size:20px;display:inline-table;color:#FFF;}

/*Para el formulario de contacto*/
#contacto .inptext{
	width:80%;
	padding:10px;
	background:#000;
	display:table-row;
	border:1px thin #cccccc;
	margin-bottom:10px;
	border-width:thin;
	color:#FFF;
}
.adress{font-size:16px;line-height:20px;}


/*Para el footer*/
footer{
	border-top: 1px solid rgba(51, 51, 51, 1);
	width:100%;
	background:#000;
	margin-bottom:10px;
}

footer div{max-width:980px; margin:auto;text-align:center; color:#FFF;}



/*.detallenoticia{margin:20px 0;}*/
.detallenoticia .imgnoti{float:left;margin:0 20px 10px 0; max-width:154px;}
.noticia{padding-bottom:10px;}
.bottom10{padding-bottom:10px;}
.noticia a{color:#EA3A3D;}
a.vermas{color:#EA3A3D;}
.resnoticia{padding-bottom:20px;}

.detallediscografia{width:32%; float:left; padding:10px; height:290px; text-align:left;}
.detallediscografia .imgdisc{margin:0 20px 10px 0;}
.titdisco{color:#EA3A3D;}


.resumen iframe{float:left;margin:10px;}

.contenido2{min-height:600px;}
#detallenoticia{vertical-align:top;}



.detalleevento{width:50%; float:left;}
.detalleevento .imgnoti{float:left;margin:0 20px 10px 10px; max-width:154px;}


.s12link {
    border-radius: 10px;
    padding:4px 10px;
	background-color: #EA3A3D;
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
    border: 0px solid #0088CB;
    cursor: pointer !important;
	font-size:12px !important;
}
.s12label {
    font: 13px/1.4em Verdana,geneva,sans-serif !important;
    transition: color 0.4s ease 0s;
    color: #FFF;
    display: inline-block;
    margin: calc(-1 * 0px) 0px 0px;
    position: relative;
    white-space: nowrap;
}

.bn{
	border:4px solid #FFF;
	box-shadow:0 1px 3px rgba(0,0,0,0.5);
}
iframe{
	border:4px solid #FFF;
	box-shadow:0 1px 3px rgba(0,0,0,0.5);
}






#fountainG{
position:relative;
width:240px;
height:29px;margin:auto;margin-top:20%;}

.fountainG{
position:absolute;
top:0;
background-color:#FFFFFF;
width:29px;
height:29px;
-moz-animation-name:bounce_fountainG;
-moz-animation-duration:1.6s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:normal;
-moz-transform:scale(.3);
-moz-border-radius:19px;
-webkit-animation-name:bounce_fountainG;
-webkit-animation-duration:1.6s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:normal;
-webkit-transform:scale(.3);
-webkit-border-radius:19px;
-ms-animation-name:bounce_fountainG;
-ms-animation-duration:1.6s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:normal;
-ms-transform:scale(.3);
-ms-border-radius:19px;
-o-animation-name:bounce_fountainG;
-o-animation-duration:1.6s;
-o-animation-iteration-count:infinite;
-o-animation-direction:normal;
-o-transform:scale(.3);
-o-border-radius:19px;
animation-name:bounce_fountainG;
animation-duration:1.6s;
animation-iteration-count:infinite;
animation-direction:normal;
transform:scale(.3);
border-radius:19px;
}

#fountainG_1{
left:0;
-moz-animation-delay:0.64s;
-webkit-animation-delay:0.64s;
-ms-animation-delay:0.64s;
-o-animation-delay:0.64s;
animation-delay:0.64s;
}

#fountainG_2{
left:30px;
-moz-animation-delay:0.8s;
-webkit-animation-delay:0.8s;
-ms-animation-delay:0.8s;
-o-animation-delay:0.8s;
animation-delay:0.8s;
}

#fountainG_3{
left:60px;
-moz-animation-delay:0.96s;
-webkit-animation-delay:0.96s;
-ms-animation-delay:0.96s;
-o-animation-delay:0.96s;
animation-delay:0.96s;
}

#fountainG_4{
left:90px;
-moz-animation-delay:1.12s;
-webkit-animation-delay:1.12s;
-ms-animation-delay:1.12s;
-o-animation-delay:1.12s;
animation-delay:1.12s;
}

#fountainG_5{
left:120px;
-moz-animation-delay:1.28s;
-webkit-animation-delay:1.28s;
-ms-animation-delay:1.28s;
-o-animation-delay:1.28s;
animation-delay:1.28s;
}

#fountainG_6{
left:150px;
-moz-animation-delay:1.44s;
-webkit-animation-delay:1.44s;
-ms-animation-delay:1.44s;
-o-animation-delay:1.44s;
animation-delay:1.44s;
}

#fountainG_7{
left:180px;
-moz-animation-delay:1.6s;
-webkit-animation-delay:1.6s;
-ms-animation-delay:1.6s;
-o-animation-delay:1.6s;
animation-delay:1.6s;
}

#fountainG_8{
left:210px;
-moz-animation-delay:1.76s;
-webkit-animation-delay:1.76s;
-ms-animation-delay:1.76s;
-o-animation-delay:1.76s;
animation-delay:1.76s;
}

@-moz-keyframes bounce_fountainG{
0%{
-moz-transform:scale(1);
background-color:#FFFFFF;
}

100%{
-moz-transform:scale(.3);
background-color:#000000;
}

}

@-webkit-keyframes bounce_fountainG{
0%{
-webkit-transform:scale(1);
background-color:#FFFFFF;
}

100%{
-webkit-transform:scale(.3);
background-color:#000000;
}

}

@-ms-keyframes bounce_fountainG{
0%{
-ms-transform:scale(1);
background-color:#FFFFFF;
}

100%{
-ms-transform:scale(.3);
background-color:#000000;
}

}

@-o-keyframes bounce_fountainG{
0%{
-o-transform:scale(1);
background-color:#FFFFFF;
}

100%{
-o-transform:scale(.3);
background-color:#000000;
}

}

@keyframes bounce_fountainG{
0%{
transform:scale(1);
background-color:#FFFFFF;
}

100%{
transform:scale(.3);
background-color:#000000;
}

}


.validateTips {
	background:#fff8c4;
	color:#ed7c18;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	line-height:22px;
	margin-bottom:10px;
	width:80%;
	font-size:12px;
}
.ui-state-highlight{
	border:1px solid #f2c779;
	padding:8px 10px;
}









#content {
    width: 500px;
    margin: 0px auto;
    padding: 2em 1em;
}

#header {
	background-color: #EBE9EA;
    border: 1px solid #D2D2D2;
    border-radius: 8px 8px 8px 8px;
    margin-bottom: 10px;
    text-align: center;
    width: 900px;
    min-height: 150px;
}

#column-right {
	background-color: #EBE9EA;
    border: 1px solid #D2D2D2;
    border-radius: 8px 8px 8px 8px;
    float: right;
    min-height: 225px;
    margin-bottom: 10px;
    overflow: hidden;
    text-align: center;
    width: 180px;
	padding-top:10px;
}

#central {
	background-color: #EBE9EA;
    border: 1px solid #D2D2D2;
    border-radius: 8px 8px 8px 8px;
    float: left;
    min-height: 225px;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 685px;
	padding:10px;
}

#footer {
	background-color: #EBE9EA;
    border: 1px solid #D2D2D2;
    border-radius: 8px 8px 8px 8px;
    margin-top: 10px;
    text-align: center;
    clear: left;
    width: 900px;
    min-height: 100px;
}

#popup,#popup2,#popup3 {
	left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
}

.content-popup {
	margin:0px auto;
	margin-top:120px;
	position:relative;
	padding:10px;
	width:500px;
	min-height:150px;
	border-radius:4px;
	background-color:#FFFFFF;
	box-shadow: 0 2px 5px #666666;
	color:#000;
	text-align:center;
}

.content-popup h2 {
	color:#48484B;
	border-bottom: 1px solid #48484B;
    margin-top: 0;
    padding-bottom: 4px;
}

.popup-overlay {
	left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
	display:none;
	background-color: #777777;
    cursor: pointer;
    opacity: 0.7;
}

.close {
	position: absolute;
    right: 50%;
	margin-right:-240px;
	top:31%;
	z-index:100;
}